[law]
id = 10000267
name = "Neutralitätsgesetz"
par_sign = "Artikel"

[[parser.replace_rules]]
find = """<ueberschrift typ="para" ct="text" halign="c">Artikel I.</ueberschrift><absatz typ="abs" ct="text" halign="j">"""
replace_with= """<absatz typ="abs" ct="text" halign="j"><gldsym>Artikel I.</gldsym>"""

[[parser.replace_rules]]
find = """<ueberschrift typ="para" ct="text" halign="c">Artikel II.</ueberschrift><absatz typ="abs" ct="text" halign="j">"""
replace_with = """<absatz typ="abs" ct="text" halign="j"><gldsym>Artikel II.</gldsym>"""
